version: 7.36.1
files:
  - url: signal-desktop-win-7.36.1.exe
    sha512: 1ndJAC6sOIvpl0uxRyamComwyXgsxlQ90h0JgNZp9fFqtLnnivuADzRFbmYWScxxj0/qxmh2SMmbb4EQiC2a8Q==
    size: 274012856
  - url: signal-desktop-win-x64-7.36.1.exe
    sha512: 2xNj+n+Fjqdf+jdS0YKjkoO3hfylWNtOdNgQzA9oTNAwVra1xBmAw0D25tOc224f7nVhsW0nwRANFTZZnSauaQ==
    size: 135036640
  - url: signal-desktop-win-arm64-7.36.1.exe
    sha512: TiJqrYl7Z0kkugEInMrYTaBqbgvka3pxriqCH/DU9EX1/VNPcRQoOf90rCj3FMWvcAQONy/nNfaG/Ln+XTOOxA==
    size: 139644944
path: signal-desktop-win-7.36.1.exe
sha512: 1ndJAC6sOIvpl0uxRyamComwyXgsxlQ90h0JgNZp9fFqtLnnivuADzRFbmYWScxxj0/qxmh2SMmbb4EQiC2a8Q==
vendor:
  minOSVersion: 10.0.10240
releaseDate: '2024-12-18T22:13:49.515Z'
